body {
	margin: 0px;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", sans-serif;}
html{ overflow-y:scroll;}
h1 {	font-size: 12px;	line-height: 16px;	padding: 0px;	margin: 0px;	text-align: right;	font-weight: normal;}

.bold {	font-weight: bold;}
strong{font-weight: normal;}
.center {	font-weight: normal;	text-align: center;	margin-right: auto;	margin-left: auto;}
article, aside, details, figcaption, figure, footer,hgroup, menu, nav, section {display: block;}
img {	border: 0;	margin: 0px;	padding: 0px;	vertical-align: bottom;}

/*---------------header---------------*/
.header_bg2026 {	height: 155px;	width: 100%;	padding: 0px;	margin: 0px auto;
	background-image: url(bg_header.gif);	text-align: center;	vertical-align: top; background-repeat: repeat-x;}
.header2026 {	width: 960px; float: none;	padding: 0px;	margin: 0px auto;	vertical-align: top;}
.header_t2026 {	margin: 0px auto;	padding: 0px; overflow: hidden;}
.header_h1 {	font-size: 11px;	text-align: right;	line-height: 16px;
	padding: 7px 0px 0px 0px;		margin: 0px auto;	clear: both;	float: none;}
.header_t_l2026 {	width: 150px;	float: left;	padding: 0px;	margin: 0px 0px 0px 0px;}
.header_t_r2026 {	width: 460px;	float: right;	padding: 17px 0px 0px 0px;	margin: 0px; text-align: right;}



.header_bg {	height: 155px;	width: 100%;	padding: 0px;	margin: 0px auto;
	background-image: url(bg_header.gif);	text-align: center;	vertical-align: top; background-repeat: repeat-x;}
.header {	width: 960px; float: none;	padding: 0px;	margin: 0px auto;	vertical-align: top;}
.header_t {	margin: 0px auto;	padding: 0px; overflow: hidden;}


#globalnavi {	width: 460px;	font-size: 0px;	line-height: 0px; padding: 0px;	margin: 18px 0px 0px 0px;}
ul.botan {	margin:0px;	padding: 0px;}
ul.botan li {	height: 55px; list-style-type: none; display: inline; float: left; font-size: 0px; line-height: 0px; margin: 0px; padding: 0px;}



@media screen and (max-width: 768px) {
.header_bg2026 {	height: auto;	width: 96%;	padding: 0px;	margin: 0px auto;background-image:none;	text-align: center;}
.header2026 {	width: 100%;	height: auto;	float: none;	padding: 0px;	vertical-align: top;	margin: 0px auto;	background-image: none;}

.header_bg {	height: auto;	width: 96%;	padding: 0px;	margin: 0px auto;background-image:none;	text-align: center;}
	
.header {	width: 100%;	height: auto;	float: none;	padding: 0px;	vertical-align: top;	margin: 0px auto;	background-image: none;}
.header_h1 { font-size: 12px;	line-height: 18px;	text-align: right;	margin: 0px; padding: 0px;}
.header_h1 h1 {	font-size: 90%;	line-height: 140%;	text-align: right;	margin: 0px;	padding: 5px 0px 0px 0px;}
.header_t {	height: 70px;}
.header_t_l2026 { width: 75px; margin: 0px;	padding: 0px 0px 5px 0px;}
.header_t_l2026 img {	width: 100%;}
	
.header_t_r2026 {	width: 200px;	padding: 0px;	text-align: right;	vertical-align: top;	clear: none;	float: right;
	font-size: 0px;	line-height: 0px;	margin: 0px 0px 0px 0px;}
.header_t_r2026 img {	width: 100%;	padding-top: 13px;	padding-left: 0px;}
}


/*---------------全体レイアウト---------------*/
#container-all {	width: 960px;	margin: 0px auto;}
.stage {	width: 940px;}
#wrapper, .inner{	width: 960px;	margin: 0px auto;}
#content {	float: left;	width: 700px;
	padding-top: 0px;	padding-right: 0;	padding-left: 0;	text-align: left;	margin-bottom: 20px;}
#sidebar {	float: right;	width: 235px;	padding: 0px 0px 20px 0px;}




#page_top {	clear: both;	padding-top: 0px;	padding-bottom: 0px;	background-image: url(../js2026/bg_top.png);}
#footer {	clear: both;	background-color: #59745A;
	padding-top: 40px;	padding-bottom: 10px;	background-image: url(bg_fooder2.png);	background-repeat: repeat;}

ul,ol,li,dl,dt,dd {	margin:0px;	padding:0px;}
@media screen and (max-width: 768px) {
#container-all {	width: 94%;	margin: 0px auto 0px auto;	text-align: center;}
.stage {	width: 98%;}
#wrapper, .inner{	width: 100%;	margin: 0px auto 0px;}
#content{	float: left;	width: 100%;	padding: 0px 0px 0px 0px;	text-align: left;}
#sidebar {	float: left;	width: 100%;	padding: 0px 0px 20px 0px;}
#page_top {	clear: both;	background-color: #a88042;	padding-top: 0px;	padding-bottom: 0px;	text-align: center;}
#footer {	clear: both;	background-color: #a88042;	padding-top: 20px;	padding-bottom: 10px;}
ul,ol,li,dl,dt,dd {	margin:0px;	padding:0px;}
}

.t_bg {	background-image: url(../tmp_img/bg_h2.png);	padding: 0px;	margin: 0px;}
.t_bg h2 {	font-size: 16px;	line-height: 45px;	font-weight: normal;	text-align: left;	margin: 0px;	padding: 0px;}
.t_bg p.more {	text-align: left;	vertical-align: top;	padding: 0px;	float: right;	margin: -34px 5px 0px 0px;}
.t_bgc {	background-image: url(../tmp_img/bg_h2.png);	padding: 0px;	margin: 0px;}
.t_bgc h2 {	font-size: 16px;	line-height: 45px;	font-weight: normal;	text-align: center;	margin: 0px;	padding: 0px;}
.t_bgc h2 a {	color: #000000;	text-decoration: none;}
.t_bgc h2 a:hover {	color: #000000;	text-decoration: none;}
.t_ex {	border-bottom: 2px solid #B0C2B2;	padding: 0px;	margin: 0px 0px 20px 0px;}
.t_ex h2 {	font-size: 20px;	line-height: 24px;	text-align: left;	font-weight: normal;	padding: 0px 0px 8px 0px;	margin: 0px;}
.t_ex p.more {	text-align: left;	vertical-align: top;	padding: 0px;	float: right;	margin: -30px 5px 0px 0px;}

@media screen and (max-width: 768px) {
.t_bg {	border-top: 1px solid #CCC;		border-bottom: 2px solid #59745A;
	background-image: none;	margin: 10px 0px 10px 0px;	padding: 4px 0px 2px 0px;}
.t_bg h2 {	font-size: 13px;	line-height: 18px;	margin: 7px 0px 6px 0px;	padding: 0px;}
.t_bgc {	border-bottom: 2px solid #59745A;	background-image: none;	padding: 0px;	margin: 0px 0px 10px 0px; border-top: 1px solid #CCC;}
.t_bgc h2 {	font-size: 13px;	line-height: 18px;	margin: 7px 0px 6px 0px;	padding: 0px 0px 0px 5px;}
.t_bgc h2 a {	color: #000;	text-decoration: none;}
.t_bgc h2 a:hover {	color: #333;	text-decoration: none;}
}



.lay_all {overflow: hidden;}

.sp_area {width: 100%; margin-left: auto; margin-right: auto; overflow: hidden;}
ul.taiou_area {	padding: 0px;	margin: 0px;	list-style-type: none;}
ul.taiou_area li { font-size: 13px; line-height: 20px;	padding: 0px;	float: left; border-right: 1px solid #cccccc;
 width: 80px; margin: 0px 0px 5px 0px; }
ul.taiou_area a { color: #415742; text-decoration: none; }
ul.taiou_area a:hover { color: #59745A; text-decoration: none;}


.lay_l {	float: left;	width: 340px;	margin: 0px;	padding: 0px;}
.lay_l img {	font-size: 0px;	line-height: 0px;	padding: 0px;	width: 100%;	margin: 0px 0px 10px 0px;}
.lay_l p {	font-size: 13px;	line-height: 18px;	padding: 0px;	margin: 0px;	text-align: center;}
.lay_r {	float: right;	width: 340px;	margin: 0px;	padding: 0px;}
.lay_r img {	font-size: 0px;	line-height: 0px;	width: 100%;	padding: 0px;	margin: 0px 0px 10px 0px;}
.lay_r p {	font-size: 13px;	line-height: 18px;	padding: 0px;	margin: 0px;	text-align: center;}
@media screen and (max-width: 768px) {
.lay_l {	float: left;	padding: 0px;	width: 100%;	margin: 0px 0px 5px 0px;}
.lay_l img {
	font-size: 0px;	line-height: 0px;	padding: 0px;	width: 100%;	margin: 0px 0px 10px 0px;}
.lay_r {	float: left;	padding: 0px;	width: 100%;	margin: 0px 0px 10px 0px;	}
.lay_r img {
	font-size: 0px;	line-height: 0px;	padding: 0px;	width: 100%;	margin: 0px 0px 10px 0px;}
.lay_l p {	font-size: 13px;	line-height: 18px;	padding: 0px;	text-align: center;	margin: 0px 0px 10px 0px;}
.lay_r p {	font-size: 13px;	line-height: 18px;	padding: 0px;	text-align: center; margin: 0px 0px 10px 0px;}
.lay_r p.t_left {	text-align: left;}
}



p.txt {	font-size: 13px;	line-height: 20px;	padding: 0px;	margin: 2px 0px 0px 0px;	text-align: left;}


/*fooder*/
.f_waku {	font-size: 13px;	line-height: 19px;	text-align: left;	padding: 0px;	margin: 0px;	float: left;	width: 48%;}
.f_waku p {	font-size: 13px;	line-height: 19px;	text-align: left;	padding: 0px;	margin: 0px 0px 15px 0px;}
.f_waku p.top {	font-size: 14px;	line-height: 19px;	text-align: left;	font-weight: bold;	border-bottom: 1px solid #D9E1D9;	
	margin: 0px 0px 8px 0px;		padding: 0px 0px 2px 0px;}
.f_waku a {	text-decoration: none;}
.f_waku a:hover {	text-decoration: none;}


p.copy {	margin: 0px;	padding: 0px;	font-size: 12px;}
p.copy a  {	text-decoration: none;}
p.copy a:hover {	text-decoration: none;}

.f_right {	text-align: right;	margin-bottom: 0px;}
.f_left {	font-size: 12px;	line-height: 20px;	color: #FFFFFF;	text-align: left;}
.f_left p {	font-size: 12px;	line-height: 20px; margin: 0px; padding: 0px;}
.f_left strong {	font-weight: normal;}
.f_left a {	color: #FFFFFF;	text-decoration: none;}
.f_left a:hover {	color: #D9E1D9;}
.f_left span a {	color: #CC0000;	text-decoration: none;}
.f_left span a:hover {	color: #CC3300;}
.f_left div.txt_link_l {	float: left;	width: 690px;}
.f_left div.txt_link_l p {	padding: 0px;	margin: 0px 0px 10px 0px;}
.f_left div.txt_link_l p.btm15 {	padding: 0px;	margin: 0px 0px 15px 0px;}
.nakano_l { float: left; width: 50%;}


.f_left div.tel_botan {	float: right;	width: 235px;	text-align: center;	padding-top: 0px;	}
.f_left div.tel_botan2 {	float: right;	width: 235px;	text-align: center;	padding-top: 15px;}
@media screen and (max-width: 768px) {
.f_waku_sp {	width: 100%;}
.f_waku_sp ul {	margin: 0px;	border-top: 1px solid #9DAF9E;	padding: 0px 0px 10px 0px;}
.f_waku_sp ul li {	display: block;	list-style-type: none;	border-bottom: 1px solid #9DAF9E;
	padding-top: 5px;	padding-bottom: 5px;	text-indent: 8px;}
.f_waku_sp ul li a {	color: #FFF;	text-decoration: none;}
.f_waku_sp ul li a:hover {	color: #EEE6D9;	text-decoration: none;}
.f_waku2 {	font-size: 85%; line-height: 110%;	color: #FFF; text-align: left; margin: 0px;	padding: 0px 0px 10px 0px;}
.f_waku2 p {	font-size: 85%; line-height: 110%;	color: #FFF; text-align: left; margin: 0px;	padding: 0px 0px 5px 0px;}

.f_left div.txt_link_l {	float: none;	width: 100%;}
.f_left div.txt_link_l p {	padding: 0px;	margin: 0px 0px 10px 0px;}
.nakano_l { float: none; width: 100%; font-size: 12px; line-height: 20px;}

p.copy {	margin: 0px;	padding: 0px;	font-size: 11px;}
.f_right {	text-align: center;	padding-right: 0px;	padding-bottom: 0px;}
.f_left {	font-size: 80%;	line-height: 140%;	color: #FFF;	text-align: left;	padding-right: 15px;	padding-left: 15px;}
.f_left a {	color: #FFF;	text-decoration: none;}
.f_left a:hover {	color: #FFF;	text-decoration: none;}
.f_waku {  display: none;}
.f_waku_r {  display: none;}
}

.btm602 {	margin-bottom: 60px;}
.btm60 {	margin-bottom: 60px;}
.btm52 {	margin-bottom: 54px;}
.btm50 {	margin-bottom: 50px;}
.btm402 {	margin-bottom: 50px;}
.btm30 {	margin-bottom: 30px;}
.btm302 {	margin-bottom: 30px;}
.btm32 {	margin-bottom: 32px;}
.btm40 {	margin-bottom: 40px;}
.btm25 {	margin-bottom: 25px;}
.btm20 {	margin-bottom: 20px;}
.btm21 {	margin-bottom: 21px;}
.btm15 {	margin-bottom: 15px;}
.btm152 {	margin-bottom: 15px;}
.btm10 {	margin-bottom: 10px;}
.btm05 {	margin-bottom: 5px;}
.btm07 {	margin-bottom: 2px;}
@media screen and (max-width: 768px) {
.btm602 {	margin-bottom: 30px;}
.btm52	{	margin-bottom: 30px;}
.btm402 {	margin-bottom: 10px;}
.btm40 {	margin-bottom: 40px;}
.btm302 {	margin-bottom: 20px;}
.btm25 {	margin-bottom: 25px;}
.btm20 {	margin-bottom: 10px;}
.btm21 {	margin-bottom: 10px;}
.btm15 {	margin-bottom: 15px;}
.btm152 {	margin-bottom: 15px;	margin-top: 15px;}
.btm10 {	margin-bottom: 10px;}
}



table.w100p {	border-collapse: collapse;	border: 0px;	width: 100%;}
table.w100p tr td {padding:0px;}

ul,ol,li,dl,dt,dd {	margin:0px;	padding:0px;}

.buner20 {	padding: 0px;	margin: 0px 0px 20px 0px;	font-size: 0px;	line-height: 0px;}
@media screen and (max-width: 768px) {

.buner20 {	padding: 0px;	margin: 10px 0px 10px 0px;	font-size: 0px;	line-height: 0px;}
.buner20 img {	width: 100%;	height: auto;}
}

.res_on {display:none;}
.res_no {display:block;}
.pc_no {  display: none;}
.sp_no {}
@media screen and (max-width: 768px) {
.res_on {display:block;}
.res_no { display:none;}
.res_no { display:none;}
.sp_no {  display:none;}
.pc_no { display: block;}
}


/* ===========================================
	tb
=========================================== */
@media screen and (max-width: 980px) {
	/* #wrapper	------------------------- */
	#wrapper {		width: 100%;	}
}


/* ===========================================
	SP 幅768px以下から ヘッダー等微調節
=========================================== */
@media screen and (max-width: 768px) {
.br-sp { display:none; }
img { max-width: 100%;height: auto; width:auto;}
}


.header_t_l_new {	width: 120px;	margin: 0px;	float: left;	padding: 0px 0px 0px 0px;}
.red_bold { color: #CC0000; font-weight: normal;}
.red_bold a { color: #CC0000; font-weight: normal; text-decoration: underline;}
.red_bold a:hover { color: #CC0000; font-weight: normal; text-decoration: none;}


.buner_txta { overflow: hidden; margin-bottom: 20px;}
.buner_txta img { font-size: 0px; line-height: 0px; margin-bottom: 13px;}
.buner_txta p.txt {	font-size: 12px;	line-height: 19px;	padding: 0px;	margin: 0px 0px 5px 0px;	text-align: left;}
.buner_txta p.more2 {
	font-size: 13px;	line-height: 16px;	text-align: left;	display: block;	float: right;
	background-image: url(../image/point.png);	background-repeat: no-repeat;	background-position: 0px 1px;
	padding: 0px 0px 0px 12px;	margin: 1px 0px 0px 0px;}
.buner_txta p.more2 a {	color: #000000;	text-decoration: underline;}
.buner_txta p.more2 a:hover {	text-decoration: none;	color: #3F5D40;}

.buner_txtc { overflow: hidden; margin-bottom: 20px;}
.buner_txtc img { font-size: 0px; line-height: 0px; margin-bottom: 10px;}
.buner_txtc p.txt {	font-size: 12px;	line-height: 19px;	padding: 0px;	margin: 0px;	text-align: center;}

.f4 {float: left; padding-right: 60px;}
.f4_0 {float: left;}
.f_left div.txt_link_l .f4 p {font-size: 12px;	line-height: 22px; padding: 0px; margin: 0px;} 
.f_left div.txt_link_l .f4_0 p {font-size: 12px;	line-height: 22px; padding: 0px; margin: 0px;} 
.f_area {font-size: 12px;	line-height: 18px;}
.f_area p { font-size: 12px;	line-height: 18px; padding: 0px; margin: 0px 0px 10px 0px;}
	
ul.lis3_2 { margin: 0px -20px 0px 0px;	padding: 0px;}
ul.lis3_2 li {	width:220px; float: left;	margin-right: 20px;	list-style:none;}
@media screen and (max-width: 768px) {
ul.lis3_2 { margin: 0px -2% 0px 0px;	padding: 0px;}
ul.lis3_2 li {	width:31.3%;	float: left;	margin: 0 2% 0 0;	list-style:none;	}
ul.lis3_2 li img { width: 100%; height: auto;}
}

ul.f_buner { margin: 0px -2% 0px 0px;	padding: 0px;}
ul.f_buner li {	width:48%; float: left; margin: 0px 2% 2% 0px;}
ul.f_buner li img { width: 100%; height: auto;}


.f_under { overflow: hidden; background: #526D53;}
.und input {    display: none;}
.menu {    max-width: 600px;  text-align: left;}
.menu a {    display: block;    padding: 13px 10px 10px 15px; text-decoration: none; color: #000; border-top: 1px solid #7F9B80;}
.menu a:hover { text-decoration: none;    color: #000;}
.und label {    display: block;	font-size: 14px; line-height: 18px; color :#fff; 
    background-repeat: repeat;    cursor :pointer;
    margin: 0px;    padding : 12px 12px 12px 15px;	border-top: 1px solid #7F9B80; }
.menu ul {    margin: 0px;    padding: 0px;    background :#ffffff;    list-style: none;}
.menu li {    height: 0;    overflow: hidden; font-size: 14px; line-height: 18px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;}
#menu_bar01:checked ~ #links01 li,
#menu_bar02:checked ~ #links02 li,
#menu_bar03:checked ~ #links03 li,
#menu_bar04:checked ~ #links04 li,
#menu_bar05:checked ~ #links05 li {
    height: 45px;
    opacity: 1;}
#links05 { border-bottom: 1px solid #7F9B80;}
.menu div.nolist { font-size: 14px; line-height: 18px;}
.menu div.nolist a       { margin: 0px; background :#526D53; padding : 12px 12px 12px 15px;	border-top: 1px solid #7F9B80; color: #fff;}
.menu div.nolist a:hover { margin: 0px; background :#526D53; padding : 12px 12px 12px 15px;	border-top: 1px solid #7F9B80;}
 